/* CSS Document */
#contents {
	text-align: left;
	padding: 0px;
	width: 620px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}
#rec_inq {
	background-color: #E0F4FE;
	padding: 8px;
}
#rec_inq h2 {
	font-size: 15px;
	line-height: 17px;
	font-weight: bold;
	color: #123877;
	margin: 0px;
	padding: 3px 0px;
	letter-spacing: 0.13em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #B0B0B0;
	border-right-color: #B0B0B0;
	border-bottom-color: #B0B0B0;
	border-left-color: #B0B0B0;
}
#rec_inq p {
	font-size: 12px;
	line-height: 17px;
	color: #3A3A3A;
}
.honbun1 {
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.honbun2 {

	font-size: 12px;
	line-height: 17px;
	color: #FF6600;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.tabletex1 {
	font-size: 12px;
	line-height: 17px;
	color: #333333;
}
.tabletex2 {
	font-size: 12px;
	line-height: 17px;
	color: #3A3A3A;
}
.table1 {
	margin-top: 20px;
}
.pref_area {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#contents h3 {
	font-size: 16px;
	font-weight: bold;
	color: #3B5290;
}
.error {
	font-size: 12px;
	line-height: 20px;
	color: #333;
}

#check {
	background-color: #D1E8F8;
	text-align: center;
	float: left;
	margin-left: 180px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 20px;
	padding-left: 20px;
	display: inline;
	margin-top: 20px;
	margin-bottom: 30px;
}
#reset {
	text-align: center;
	float: left;
	margin-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 20px;
	margin-bottom: 30px;
}
